format = 2
pkgname = atkmm-2.36-docs
pkgbase = atkmm-2.36
pkgver = 2.36.3-1.0
pkgarch = pentium4
pkgbuild_sha256sum = 18cb5688a582968b2c57beab8b126f9fa14cb161a00c02886c4f3f0ca8d63cc2
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1706367008
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20221208-88-gd3d19c4
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1.0-pentium4
installed = aom-3.8.1-1.0-pentium4
installed = archlinux32-keyring-20231126-1.0-any
installed = atk-2.38.0-1.0-pentium4
installed = attr-2.5.2-1.0-pentium4
installed = audit-4.0-1.0-pentium4
installed = autoconf-2.72-1.0-any
installed = automake-1.16.5-2.1-any
installed = avahi-0.8+22+gfd482a7-3.2-pentium4
installed = base-devel-1-1.1-any
installed = bash-5.2.026-2.0-pentium4
installed = binutils-2.41-3.0-pentium4
installed = bison-3.8.2-6.0-pentium4
installed = brotli-1.1.0-1.0-pentium4
installed = bzip2-1.0.8-5.0-pentium4
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.96.1-1.0-pentium4
installed = ca-certificates-utils-20220905-1.0-any
installed = cairo-1.18.0-1.0-pentium4
installed = coreutils-9.4-3.0-pentium4
installed = curl-8.5.0-1.0-pentium4
installed = dav1d-1.3.0-1.0-pentium4
installed = db-6.2.32-1.0-pentium4
installed = db5.3-5.3.28-4.0-pentium4
installed = dbus-1.14.6-2.0-pentium4
installed = debugedit-5.0-5.0-pentium4
installed = diffutils-3.10-1.0-pentium4
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-7.1-any
installed = doxygen-1.9.6-1.0-pentium4
installed = e2fsprogs-1.47.0-1.0-pentium4
installed = expat-2.5.0-1.0-pentium4
installed = fakeroot-1.32.2-1.0-pentium4
installed = file-5.45-1.1-pentium4
installed = filesystem-2023.09.18-1.1-any
installed = findutils-4.9.0-3.0-pentium4
installed = flex-2.6.4-5.0-pentium4
installed = fontconfig-2:2.15.0-2.0-pentium4
installed = freetype2-2.13.2-1.0-pentium4
installed = fribidi-1.0.13-2.0-pentium4
installed = gawk-5.3.0-1.0-pentium4
installed = gc-8.2.4-1.0-pentium4
installed = gcc-13.2.1-3.2-pentium4
installed = gcc-libs-13.2.1-3.2-pentium4
installed = gd-2.3.3-7.0-pentium4
installed = gdbm-1.23-2.0-pentium4
installed = gdk-pixbuf2-2.42.10-2.1-pentium4
installed = gettext-0.22.4-1.0-pentium4
installed = ghostscript-10.02.1-1.0-pentium4
installed = giflib-5.2.1-2.0-pentium4
installed = git-2.40.1-1.0-pentium4
installed = glib2-2.78.4-1.0-pentium4
installed = glib2-docs-2.78.4-1.0-pentium4
installed = glibc-2.38-7.0-pentium4
installed = glibmm-2.68-2.78.0-1.0-pentium4
installed = glibmm-2.68-docs-2.78.0-1.0-pentium4
installed = gmp-6.3.0-1.0-pentium4
installed = gnupg-2.2.41-2.0-pentium4
installed = gnutls-3.8.3-1.0-pentium4
installed = gpgme-1.20.0-1.0-pentium4
installed = graphite-1:1.3.14-3.3-pentium4
installed = graphviz-9.0.0-1.0-pentium4
installed = grep-3.11-1.0-pentium4
installed = groff-1.23.0-5.0-pentium4
installed = gsfonts-20200910-3.0-any
installed = gtk-doc-1.33.2-1.1-any
installed = gts-0.7.6.121130-2.0-pentium4
installed = guile-3.0.9-1.1-pentium4
installed = gzip-1.13-2.0-pentium4
installed = harfbuzz-7.1.0-1.0-pentium4
installed = iana-etc-20231228-1.0-any
installed = icu-74.2-1.0-pentium4
installed = ijs-0.35-5.0-pentium4
installed = jansson-2.14-2.2-pentium4
installed = jbig2dec-0.20-1.0-pentium4
installed = jbigkit-2.1-7.0-pentium4
installed = json-c-0.17-1.0-pentium4
installed = keyutils-1.6.3-2.0-pentium4
installed = krb5-1.21.2-2.0-pentium4
installed = lcms2-2.16-1.0-pentium4
installed = libarchive-3.7.2-1.0-pentium4
installed = libassuan-2.5.6-1.0-pentium4
installed = libavif-1.0.3-2.0-pentium4
installed = libcap-2.69-2.0-pentium4
installed = libcap-ng-0.8.4-1.0-pentium4
installed = libcups-1:2.4.7-2.0-pentium4
installed = libdaemon-0.14-5.1-pentium4
installed = libdatrie-0.2.13-4.0-pentium4
installed = libde265-1.0.14-1.0-pentium4
installed = libelf-0.190-1.0-pentium4
installed = libevent-2.1.12-4.1-pentium4
installed = libffi-3.4.4-1.0-pentium4
installed = libgcrypt-1.10.3-1.0-pentium4
installed = libgpg-error-1.47-1.0-pentium4
installed = libheif-1.16.2-1.0-pentium4
installed = libice-1.1.1-2.0-pentium4
installed = libidn-1.42-1.0-pentium4
installed = libidn2-2.3.4-3.1-pentium4
installed = libisl-0.26-1.0-pentium4
installed = libjpeg-turbo-3.0.0-1.0-pentium4
installed = libksba-1.6.5-1.0-pentium4
installed = libldap-2.6.6-2.0-pentium4
installed = libmpc-1.3.1-1.1-pentium4
installed = libnghttp2-1.59.0-1.0-pentium4
installed = libnsl-2.0.1-1.0-pentium4
installed = libp11-kit-0.25.3-1.0-pentium4
installed = libpaper-2.1.3-1.0-pentium4
installed = libpng-1.6.41-1.0-pentium4
installed = libpsl-0.21.2-1.0-pentium4
installed = librsvg-2:2.56.0-1.2-pentium4
installed = libsasl-2.1.28-4.0-pentium4
installed = libseccomp-2.5.5-2.0-pentium4
installed = libsecret-0.20.5-2.0-pentium4
installed = libsigc++-3.0-3.6.0-1.0-pentium4
installed = libsigc++-docs-2.12.1-1.0-pentium4
installed = libsm-1.2.4-1.1-pentium4
installed = libssh2-1.11.0-1.0-pentium4
installed = libsysprof-capture-3.48.0-4.0-pentium4
installed = libtasn1-4.19.0-1.0-pentium4
installed = libthai-0.1.29-3.0-pentium4
installed = libtiff-4.6.0-2.0-pentium4
installed = libtirpc-1.3.4-1.0-pentium4
installed = libtool-2.4.7+4+g1ec8fa28-6.0-pentium4
installed = libunistring-1.1-2.0-pentium4
installed = libusb-1.0.26-2.0-pentium4
installed = libutempter-1.2.1-4.0-pentium4
installed = libverto-0.3.2-4.5-pentium4
installed = libwebp-1.3.2-1.0-pentium4
installed = libx11-1.8.7-1.0-pentium4
installed = libxau-1.0.11-2.0-pentium4
installed = libxcb-1.16-1.0-pentium4
installed = libxcrypt-4.4.36-1.0-pentium4
installed = libxdmcp-1.1.4-2.0-pentium4
installed = libxext-1.3.5-1.0-pentium4
installed = libxft-2.3.8-1.0-pentium4
installed = libxml2-2.12.4-1.0-pentium4
installed = libxpm-3.5.17-1.0-pentium4
installed = libxrender-0.9.11-1.0-pentium4
installed = libxslt-1.1.39-1.0-pentium4
installed = libxt-1.3.0-1.0-pentium4
installed = libyuv-r2322+3aebf69d-1.1-pentium4
installed = linux-api-headers-6.4-1.0-any
installed = lz4-1:1.9.4-2.0-pentium4
installed = lzo-2.10-5.1-pentium4
installed = m4-1.4.19-3.0-pentium4
installed = make-4.4.1-2.0-pentium4
installed = meson-1.1.1-1.1-any
installed = mm-common-1.0.6-1.0-any
installed = mpfr-4.2.1-1.0-pentium4
installed = ncurses-6.4_20230520-1.0-pentium4
installed = netpbm-10.86.40-1.0-pentium4
installed = nettle-3.9.1-1.0-pentium4
installed = ninja-1.11.1-3.1-pentium4
installed = npth-1.6-4.0-pentium4
installed = openjpeg2-2.5.0-3.0-pentium4
installed = openssl-3.1.4-1.0-pentium4
installed = p11-kit-0.25.3-1.0-pentium4
installed = pacman-6.0.2-6.0-pentium4
installed = pacman-mirrorlist-20240126-1.0-any
installed = pam-1.6.0-3.0-pentium4
installed = pambase-20230918-1.0-any
installed = pango-1:1.50.14-1.1-pentium4
installed = patch-2.7.6-10.0-pentium4
installed = pcre2-10.42-2.0-pentium4
installed = perl-5.38.0-1.0-pentium4
installed = perl-clone-0.46-2.0-pentium4
installed = perl-encode-locale-1.05-11.0-any
installed = perl-error-0.17029-5.0-any
installed = perl-file-listing-6.16-2.0-any
installed = perl-html-parser-3.81-2.0-pentium4
installed = perl-html-tagset-3.20-14.0-any
installed = perl-http-cookiejar-0.014-1.0-any
installed = perl-http-cookies-6.11-1.0-any
installed = perl-http-daemon-6.16-2.0-any
installed = perl-http-date-6.06-1.0-any
installed = perl-http-message-6.45-1.0-any
installed = perl-http-negotiate-6.01-12.0-any
installed = perl-io-html-1.004-4.0-any
installed = perl-libwww-6.72-1.0-any
installed = perl-lwp-mediatypes-6.04-4.0-any
installed = perl-mailtools-2.21-7.0-any
installed = perl-net-http-6.23-2.0-any
installed = perl-timedate-2.33-5.0-any
installed = perl-try-tiny-0.31-3.0-any
installed = perl-uri-5.21-1.0-any
installed = perl-www-robotrules-6.02-12.0-any
installed = perl-xml-parser-2.46-5.0-pentium4
installed = pinentry-1.2.1-2.0-pentium4
installed = pixman-0.43.0-1.0-pentium4
installed = pkgconf-1.8.1-1.0-pentium4
installed = poppler-data-0.4.12-1.0-any
installed = python-3.11.6-1.0-pentium4
installed = python-anytree-2.12.1-1.0-any
installed = python-lxml-4.9.2-1.1-pentium4
installed = python-pygments-2.17.2-1.0-any
installed = python-six-1.16.0-8.1-any
installed = python-tqdm-4.65.0-1.0-any
installed = python-typing_extensions-4.9.0-1.0-any
installed = rav1e-0.6.6-3.0-pentium4
installed = readline-8.2.010-1.0-pentium4
installed = sed-4.9-3.0-pentium4
installed = shadow-4.14.3-1.0-pentium4
installed = shared-mime-info-2.4-1.0-pentium4
installed = sqlite-3.45.0-1.0-pentium4
installed = sudo-1.9.15.p5-1.0-pentium4
installed = systemd-libs-255.2-2.0-pentium4
installed = tar-1.35-2.0-pentium4
installed = texinfo-7.1-2.0-pentium4
installed = tpm2-tss-4.0.1-1.0-pentium4
installed = tzdata-2023d-1.0-pentium4
installed = util-linux-2.39.3-1.0-pentium4
installed = util-linux-libs-2.39.3-1.0-pentium4
installed = which-2.21-6.1-pentium4
installed = x265-3.5-3.1-pentium4
installed = xcb-proto-1.16.0-1.0-any
installed = xorgproto-2023.2-1.0-any
installed = xz-5.4.6-1.0-pentium4
installed = zlib-1:1.3.1-1.0-pentium4
installed = zstd-1.5.5-1.0-pentium4
